HOSTNM(3F)

NAME
hostnm - get name of current host

SYNOPSIS
integer function hostnm (name)
character*(*) name

DESCRIPTION
This function puts the name of the current host into character string name. The return value should be 0; any other value indicates an error.

FILES
/usr/lib/libU77.a

SEE ALSO
gethostname(2)